function viptrafficof
%VIPTRAFFICOF Dispatch to VIPTRAFFICOF demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:14:53 $

if isvipwincodecavailable
  viptrafficof_win
else
  viptrafficof_all
end

